*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}





body{
   background-image: url(./images]/standard-desk-dimensions-guide5-003da781-2861-4f21-967a-bd65158bb25a.webp);
   color: white;
   
}

.form{
    
    
    justify-content: center;
    position: absolute;
    top: 20%;
    left: 10%;
}

input{
    padding: 15px;
    font-size: 20px;
    border-radius: 20px;
    background: transparent;
    border: 1px solid white;
    color: white;
}input:focus{
    background: rgba(0, 0, 0, 0.313);
    color: white;
    border: rgba(0, 255, 255, 0.637);
    outline: 2px solid white;
    outline-offset: 2px;
}




textarea{
    font-size: 18px;
    padding: 5px;
    background: transparent;
    color: black;
    border-radius: 15px;
    border: 1px solid white;
    color: white;
}textarea:focus{
       background: rgba(0, 0, 0, 0.301);
       color: aqua;
       border: rgb(3, 120, 120);
    outline: 2px solid white;
    outline-offset: 3px;
}


@keyframes rotate {
    0%{
        transform: scale(1.1) rotate(45deg);
        border: 1px solid white;

    }
    50%{
        transform: scale(1) rotate(-45deg);
        border: 1px solid aqua;
    }
    100%{
        transform: scale(1.1) rotate(45deg);
        border: 1px solid white;
    }
}

#send{
    padding: 20px;
    border-radius: 100%;
    background: black;
    color: white;
    border: 1px solid aqua;

    
}#send:hover{
    animation: rotate 2s infinite ease-in-out;
    transition: 1s;
}



@keyframes roll {
    from{
        width: 20%;
    }
    to{
    width: 50%;
    }
}


@keyframes rotated {
    0%{
        transform: scale(1.1) rotatey(45deg);
        

    }
    50%{
        transform: scale(1) rotatey(-45deg);
        
    }
    100%{
        transform: scale(1.1) rotatey(45deg);
        
    }}

.navbar{
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    z-index: 5;
    transform: translate(0,0) rotate(0.001deg);
    font-family: sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
    background: rgba(4, 4, 4, 0.064);
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    transition: 1s;

}.navbar:hover{
    transition: 1s;
    transition-timing-function: ease-in-out;
    transform: scale(1);

}

.navbarbtn{
    padding: 10px;
    margin-right: 15px;
    border: none;
    background: transparent;
    transition: 0.5s;
    cursor: pointer;
    color: white;
    
    
    
}.navbarbtn:hover{
    color: white;
    
    transform: scale(1.2)  rotate(5deg);
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    animation: rotated 2s infinite ease-in-out;
    
    
}

.dots{
    color: transparent;
}.dots:hover{
    color: black;
}





/* main */
.main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    
}

img{
    width: 500px;
    height: 690px;
}

/* socials */
.socials{
    display: flex;
    gap: 23%;

 }
 .ver{
    color: rgb(117, 115, 115);
 }

 a{
    color: white;
    text-decoration: none;
    transition: 1s;
 }a:hover{
    transition: 1s;
    transition-timing-function: ease-in-out;
 }

 .myinfo{
    background-color: rgba(0, 0, 0, 0.733);
 }

 .info{
    
    color: aliceblue;
    width: 100%;
    padding-left: 10px;
    margin-top: 50px;

 }

 .info> ol{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
 }

 .info> h1{
    background: black;
    color: aliceblue;
    
 }

 .pic{
    background: rgba(0, 0, 0, 0.769);
 }








 @media only screen and (max-width: 670px) {
    .main{
        grid-template-columns: 1fr;
    }

    .navbar{
        width: auto;
    }

    img{
        width: auto;
    }

    .footerdiv>h1>div>img{
        width: 15%;
        height: 15%;
    }
 }